
.nav-masthead .nav-link {
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: #56a9d7;
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  border-bottom-color: #1d70b8;
}

.text-justify {
    text-align: justify;
}